## haskell-git-lfs 1.1.0

=== debian/changelog ===
haskell-git-lfs (1.1.0-3build6) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:30:07 +0000

haskell-git-lfs (1.1.0-3build5) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 15:31:57 +0000

haskell-git-lfs (1.1.0-3build4) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 13:39:29 +0200

haskell-git-lfs (1.1.0-3build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 23:50:23 +0200

haskell-git-lfs (1.1.0-3build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:52:05 +0200

haskell-git-lfs (1.1.0-3build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:28:54 +0200

haskell-git-lfs (1.1.0-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 13:04:38 +0300

haskell-git-lfs (1.1.0-2) unstable; urgency=medium

  * Source-only upload to permit migration.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 29 Nov 2019 10:16:14 -0700

haskell-git-lfs (1.1.0-1) unstable; urgency=medium

  * Initial release.
    Split out from src:git-annex by upstream.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 17 Oct 2019 14:06:58 -0700

haskell-git-lfs (1.1.0) unstable; urgency=medium

  * Added modifyEndpointRequest, which can be used to make an Endpoint use
    http basic authentication.
  * startTransferRequest no longer generates a Maybe Request. (API change)

 -- Joey Hess <id@joeyh.name>  Tue, 24 Sep 2019 18:17:54 -0400

haskell-git-lfs (1.0.0) unstable; urgency=medium

  * Initial release.

 -- Joey Hess <id@joeyh.name>  Tue, 20 Aug 2019 21:41:55 -0400
