## haskell-git-lfs 1.2.0

=== debian/changelog ===
haskell-git-lfs (1.2.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 10:18:43 +0300
