=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-git-lfs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Priority: optional
 Section: haskell
@@ -10,19 +9,19 @@
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 1.3),
- libghc-aeson-dev (<= 1.5),
+ libghc-aeson-dev (<< 2.1),
  libghc-aeson-prof,
  libghc-case-insensitive-dev (>= 1.2),
- libghc-case-insensitive-dev (<= 1.3),
+ libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
  libghc-http-client-dev (>= 0.5),
- libghc-http-client-dev (<= 0.7),
+ libghc-http-client-dev (<< 0.8),
  libghc-http-client-prof,
  libghc-http-types-dev (>= 0.7),
- libghc-http-types-dev (<= 0.13),
+ libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
  libghc-network-uri-dev (>= 2.6),
- libghc-network-uri-dev (<= 2.7),
+ libghc-network-uri-dev (<< 2.8),
  libghc-network-uri-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
@@ -30,7 +29,7 @@
  libghc-http-client-doc,
  libghc-http-types-doc,
  libghc-network-uri-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/git-lfs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-git-lfs
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
