=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-git-lfs
+Section: haskell
+Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Priority: optional
-Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
+Build-Depends: cdbs,
+ debhelper (>= 9),
  ghc (>= 9.4),
  ghc-prof,
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  libghc-aeson-dev (>= 1.3),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-case-insensitive-dev (>= 1.2),
  libghc-case-insensitive-dev (<< 1.3),
@@ -22,17 +21,17 @@
  libghc-http-types-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.8),
- libghc-network-uri-prof,
+ libghc-network-uri-prof
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-case-insensitive-doc,
  libghc-http-client-doc,
  libghc-http-types-doc,
- libghc-network-uri-doc,
-Standards-Version: 4.6.2
-Homepage: https://hackage.haskell.org/package/git-lfs
+ libghc-network-uri-doc
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-git-lfs
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-git-lfs]
+Homepage: https://hackage.haskell.org/package/git-lfs
 X-Description: git-lfs protocol for Haskell
  An implementation of the git-lfs protocol for the Haskell programming language.
  .
