## haskell-git-lfs 1.2.5

=== debian/changelog ===
haskell-git-lfs (1.2.5-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 09 Feb 2026 23:42:46 -0500
