=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: haskell
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Build-Depends: cdbs,
- debhelper (>= 9),
- ghc (>= 9.4),
+Build-Depends: dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  libghc-aeson-dev (>= 1.3),
@@ -28,7 +28,7 @@
  libghc-http-client-doc,
  libghc-http-types-doc,
  libghc-network-uri-doc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-git-lfs
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-git-lfs]
 Homepage: https://hackage.haskell.org/package/git-lfs
